const actions = {
  CAN_CHANGE_APPOINTMENTS: 'CAN_CHANGE_APPOINTMENTS',
  CAN_CHANGE_PATIENTS: 'CAN_CHANGE_PATIENTS',
  CAN_CHANGE_PRESCRIPTIONS: 'CAN_CHANGE_PRESCRIPTIONS',
  CAN_CHANGE_OWN_SCHEDULE: 'CAN_CHANGE_OWN_SCHEDULE',
};

module.exports = actions;
